﻿body{
    background: url(../images/fondo-gris.webp) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Lato', sans-serif;
}

.cintillo{
    background: black;
    color: white;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.cintillo a{
    color: white;
}
  
.chat{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1000;
    width: 60px;
}
.chat img{
    width: 100%;
}
.chat span{
    position: absolute;
    top: 12px;
    left: -130%;
    border: 0px solid red;
    background: white;
    font-weight: bold;
    color: gray;
    padding: 4px 10px;
  
    border-radius: 10px;
  
    box-shadow: 2px 0px 10px gray;
}

.logotipo{
    text-align: center;
}
.logotipo img{
    width: 100%;
}

nav a{
    color: black;
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 50%;
    float: left;
}
.menu{
    text-align: center;
    font-size: 18px;
}
.menu:hover{
    font-weight: bold;
}

.urgente{
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    color: red;
}
.urgente p{
    margin-bottom: 0;
}


.efecto{
    padding: 0;
}

.a{
    position: relative;
    z-index: 10;
    background: #fe0203;
    text-align: center;
    font-size: 30px;
    color: white;
    text-shadow: 2px 2px 2px black;
    padding: 7px 0;
    margin-top: -30px;

    border-radius: 10px;
}
.a a{
    color: white;
    text-decoration: none;
}
.a img{
    width: 30px;
}


.servicios{
    padding-top: 30px;
    padding-bottom: 30px;
}

.s{
    background: #0373df;
    color: white;

    border-radius: 7px;
}
.s strong{
    width: 100%;
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    display: inline-block;
    padding: 10px 0;
}
.s img{
    width: 100%;
}
.texto-s{
    font-size: 18px;
    line-height: 23px;
    padding: 10px;
}

.btn-w{
    background: #3cbe29;
    color: white;
    font-weight: bold;
}


.texto{
    background: #0c1820;
    color: white;
    font-size: 20px;
    padding-top: 100px;
    padding-bottom: 100px;
}
.texto strong{
    color: #0174DF;
    font-size: 24px;
}
.img1{
    background: url(../images/plomeros-urgentes.webp) no-repeat center center;
    background-size: cover;
}


footer{
    background: black;
    text-align: center;
    color: white;
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
}
footer img{
    width: 30px;
}
footer a{
    color: white;
}
  


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .logotipo img{
        width: 70%;
    }
    .s{
        margin-bottom: 30px;
    }
    .imagen{
        height: 250px;
    }
    nav ul{
        padding-top: 20px;
        padding-bottom: 30px;
    }
}

@media screen and (max-width:576px){
    .logotipo img{
        width: 80%;
    }
    .a{
        margin-top: 10px;
    }
    .a span{
        width: 100%;
        display: inline-block;
    }
}